body {
    padding-top: 70px;
    padding-bottom: 30px;
  }
  
  .theme-dropdown .dropdown-menu {
    display: block;
    position: static;
    margin-bottom: 20px;
  }
  
  .theme-showcase > p > .btn {
    margin: 5px 0;
  }
  .social {
    position: fixed;
    top: 30%;
    width:0px !important;
  }
  
  
  .social ul {
    padding: 0px;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
  }
  .social ul li {
    display: block;
    margin: 2px;
    background: rgba(0, 0, 0, 0.36);
    width: 310px;
    text-align: right;
    padding: 2px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }
  .social ul li:hover {
    -webkit-transform: translate(110px, 0);
    -moz-transform: translate(110px, 0);
    -ms-transform: translate(110px, 0);
    -o-transform: translate(110px, 0);
    transform: translate(110px, 0);
    background: rgba(255, 255, 255, 0.4);
  }
  .social ul li:hover a {
    color: #000;
  }
  .social ul li:hover i {
    color: #fff;
    background: rgba(0, 0, 0, 0.36);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
  }
  .social ul li i {
    margin-left: 2px;
    color: #fff;
    padding-top: 10px;
    padding-right:10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 22px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  
  .search-row {
      display:hidden !important;
  }